<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>



<!--HTTP proxy recorder preferences-->
<context id="HttpRecorderPreferencePage">
<description>HTTP 프록시 레코더 환경 설정 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/httpRecorderPref.htm" label="HTTP 프록시 레코더 환경 설정 대화 상자"/>
</context>

<!--Specify the pathname of the test suite container file-->
<context id="TestSuitePathSelector">
<description>생성된 테스트 수트의 경로 이름 지정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterTestsuitepath.htm" label="생성된 테스트 수트 파일 위치"/>
</context>

<!--Specify test generator to use-->
<context id="GeneratorSelectorPage">
<description>테스트 생성자 선택</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterTestgenerator.htm" label="사용할 테스트 생성자"/>
</context>

<!--Specify the pathname of the session recording-->
<context id="RecordingLocationSelector">
<description>생성된 테스트의 경로 이름 지정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterRecordingpath.htm" label="레코드된 세션 파일 위치"/>
</context>

<!--Recording and generation progress viewer-->
<context id="RecorderControlView">
<description>레코딩 및 스크립트 생성 진행 보기</description>
<topic href="../org.eclipse.hyades.test.doc/ref/topicUnderConst.htm" label="진행 모니터"/>
</context>

</contexts>
